; 20240623_175804 - 103-Falstone II - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-103_o_textures\wet\banner_carbon_metallic.dds	damp\banner_carbon_metallic.dds
track-103_o_textures\wet\banner_gateshead_logo_03.dds	damp\banner_gateshead_logo_03.dds
track-103_o_textures\wet\banner_mnh.dds	damp\banner_mnh.dds
track-103_o_textures\wet\banner_performance_frict.dds	damp\banner_performance_frict.dds
track-103_o_textures\wet\banner_pirelli_black_on_yellow.dds	damp\banner_pirelli_black_on_yellow.dds
track-103_o_textures\damp\banner_stand_test_back.dds	track-21_o_textures\damp\banner_stand_test_back.dds
track-103_o_textures\damp\br_bigrock01.dds	track-21_o_textures\damp\br_bigrock01.dds
track-103_o_textures\damp\br_superbowl_1.dds	track-21_o_textures\damp\br_superbowl_1.dds
track-103_o_textures\damp\br_superbowl_2.dds	track-21_o_textures\damp\br_superbowl_2.dds
track-103_o_textures\damp\br_superbowl_3.tga_0.dds	track-21_o_textures\damp\br_superbowl_3.tga_0.dds
track-103_o_textures\damp\br_superbowl_4.dds	track-21_o_textures\damp\br_superbowl_4.dds
track-103_o_textures\damp\br_superbowl_6.dds	track-21_o_textures\damp\br_superbowl_6.dds
track-103_o_textures\damp\br_superbowl_7.tga_0.dds	track-21_o_textures\damp\br_superbowl_7.tga_0.dds
track-103_o_textures\damp\br_superbowl_8.dds	track-21_o_textures\damp\br_superbowl_8.dds
track-103_o_textures\damp\br_superbowl_9.tga_0.dds	track-21_o_textures\damp\br_superbowl_9.tga_0.dds
track-103_o_textures\damp\br_water.dds	track-21_o_textures\damp\br_water.dds
track-103_o_textures\damp\br_waterspec.dds	track-21_o_textures\damp\br_waterspec.dds
track-103_o_textures\damp\fence01.dds	track-21_o_textures\damp\fence01.dds
track-103_o_textures\damp\mb_fence002.dds	track-21_o_textures\damp\mb_fence002.dds
track-103_o_textures\damp\new\br_03_stream_a.dds	track-21_o_textures\damp\new\br_03_stream_a.dds
track-103_o_textures\damp\new\br_07_ground_b.dds	track-21_o_textures\damp\new\br_07_ground_b.dds
track-103_o_textures\damp\new\br_07_roader_a.dds	track-21_o_textures\damp\new\br_07_roader_a.dds
track-103_o_textures\damp\new\br_07_roader_abc_curve.dds	track-21_o_textures\damp\new\br_07_roader_abc_curve.dds
track-103_o_textures\damp\new\br_08_ground_d.dds	track-21_o_textures\damp\new\br_08_ground_d.dds
track-103_o_textures\damp\new\br_waterspec.dds	track-21_o_textures\damp\new\br_waterspec.dds
track-103_o_textures\damp\new\tracktextureplateopaque.dds	track-21_o_textures\damp\new\tracktextureplateopaque.dds
track-103_o_textures\damp\new\tracktextureplatetransparent.dds	track-21_o_textures\damp\new\tracktextureplatetransparent.dds
track-103_o_textures\damp\normal\br_07_roader_a.dds	track-21_o_textures\damp\normal\br_07_roader_a.dds
track-103_o_textures\damp\normal\br_07_roader_abc_curve.dds	track-21_o_textures\damp\normal\br_07_roader_abc_curve.dds
track-103_o_textures\damp\normal\tracktextureplateopaque.dds	track-21_o_textures\damp\normal\tracktextureplateopaque.dds
track-103_o_textures\damp\objecttextureplateopaque.dds	track-21_o_textures\damp\objecttextureplateopaque.dds
track-103_o_textures\damp\objecttextureplatetransparent.dds	track-21_o_textures\damp\objecttextureplatetransparent.dds
track-103_o_textures\damp\signs_rally.tga_0.dds	track-21_o_textures\damp\signs_rally.tga_0.dds
track-103_o_textures\damp\start_clock_digits_placeholder.dds	track-21_o_textures\damp\start_clock_digits_placeholder.dds
track-103_o_textures\damp\start_clock_greenlight_on.dds	track-21_o_textures\damp\start_clock_greenlight_on.dds
track-103_o_textures\damp\start_clock_redlight_on.dds	track-21_o_textures\damp\start_clock_redlight_on.dds
track-103_o_textures\damp\start_clock.tga_0.dds	track-21_o_textures\damp\start_clock.tga_0.dds
track-103_o_textures\damp\worn\br_07_roader_a.dds	track-21_o_textures\damp\worn\br_07_roader_a.dds
track-103_o_textures\damp\worn\br_07_roader_abc_curve.dds	track-21_o_textures\damp\worn\br_07_roader_abc_curve.dds
track-103_o_textures\damp\worn\tracktextureplateopaque.dds	track-21_o_textures\damp\worn\tracktextureplateopaque.dds
track-103_o_textures\dry\br_bigrock01.dds	track-21_o_textures\dry\br_bigrock01.dds
track-103_o_textures\dry\br_superbowl_1.dds	track-21_o_textures\dry\br_superbowl_1.dds
track-103_o_textures\dry\br_superbowl_2.dds	track-21_o_textures\dry\br_superbowl_2.dds
track-103_o_textures\dry\br_superbowl_3.tga_0.dds	track-21_o_textures\dry\br_superbowl_3.tga_0.dds
track-103_o_textures\dry\br_superbowl_4.dds	track-21_o_textures\dry\br_superbowl_4.dds
track-103_o_textures\dry\br_superbowl_6.dds	track-21_o_textures\dry\br_superbowl_6.dds
track-103_o_textures\dry\br_superbowl_7.tga_0.dds	track-21_o_textures\dry\br_superbowl_7.tga_0.dds
track-103_o_textures\dry\br_superbowl_8.dds	track-21_o_textures\dry\br_superbowl_8.dds
track-103_o_textures\dry\br_superbowl_9.tga_0.dds	track-21_o_textures\dry\br_superbowl_9.tga_0.dds
track-103_o_textures\dry\new\br_03_stream_a.dds	track-21_o_textures\dry\new\br_03_stream_a.dds
track-103_o_textures\dry\new\br_07_ground_b.dds	track-21_o_textures\dry\new\br_07_ground_b.dds
track-103_o_textures\dry\new\br_07_roader_a.dds	track-21_o_textures\dry\new\br_07_roader_a.dds
track-103_o_textures\dry\new\br_07_roader_abc_curve.dds	track-21_o_textures\dry\new\br_07_roader_abc_curve.dds
track-103_o_textures\dry\new\br_08_ground_d.dds	track-21_o_textures\dry\new\br_08_ground_d.dds
track-103_o_textures\dry\new\tracktextureplateopaque.dds	track-21_o_textures\dry\new\tracktextureplateopaque.dds
track-103_o_textures\dry\new\tracktextureplatetransparent.dds	track-21_o_textures\dry\new\tracktextureplatetransparent.dds
track-103_o_textures\dry\normal\br_07_roader_a.dds	track-21_o_textures\dry\normal\br_07_roader_a.dds
track-103_o_textures\dry\normal\br_07_roader_abc_curve.dds	track-21_o_textures\dry\normal\br_07_roader_abc_curve.dds
track-103_o_textures\dry\normal\tracktextureplateopaque.dds	track-21_o_textures\dry\normal\tracktextureplateopaque.dds
track-103_o_textures\dry\objecttextureplateopaque.dds	track-21_o_textures\dry\objecttextureplateopaque.dds
track-103_o_textures\dry\objecttextureplatetransparent.dds	track-21_o_textures\dry\objecttextureplatetransparent.dds
track-103_o_textures\dry\worn\br_07_roader_a.dds	track-21_o_textures\dry\worn\br_07_roader_a.dds
track-103_o_textures\dry\worn\br_07_roader_abc_curve.dds	track-21_o_textures\dry\worn\br_07_roader_abc_curve.dds
track-103_o_textures\dry\worn\tracktextureplateopaque.dds	track-21_o_textures\dry\worn\tracktextureplateopaque.dds
track-103_o_textures\wet\br_bigrock01.dds	track-21_o_textures\wet\br_bigrock01.dds
track-103_o_textures\wet\br_superbowl_1.dds	track-21_o_textures\wet\br_superbowl_1.dds
track-103_o_textures\wet\br_superbowl_2.dds	track-21_o_textures\wet\br_superbowl_2.dds
track-103_o_textures\wet\br_superbowl_3.tga_0.dds	track-21_o_textures\wet\br_superbowl_3.tga_0.dds
track-103_o_textures\wet\br_superbowl_4.dds	track-21_o_textures\wet\br_superbowl_4.dds
track-103_o_textures\wet\br_superbowl_6.dds	track-21_o_textures\wet\br_superbowl_6.dds
track-103_o_textures\wet\br_superbowl_7.tga_0.dds	track-21_o_textures\wet\br_superbowl_7.tga_0.dds
track-103_o_textures\wet\br_superbowl_8.dds	track-21_o_textures\wet\br_superbowl_8.dds
track-103_o_textures\wet\br_superbowl_9.tga_0.dds	track-21_o_textures\wet\br_superbowl_9.tga_0.dds
track-103_o_textures\wet\new\br_03_stream_a.dds	track-21_o_textures\wet\new\br_03_stream_a.dds
track-103_o_textures\wet\new\br_07_ground_b.dds	track-21_o_textures\wet\new\br_07_ground_b.dds
track-103_o_textures\wet\new\br_07_roader_a.dds	track-21_o_textures\wet\new\br_07_roader_a.dds
track-103_o_textures\wet\new\br_07_roader_abc_curve.dds	track-21_o_textures\wet\new\br_07_roader_abc_curve.dds
track-103_o_textures\wet\new\br_08_ground_d.dds	track-21_o_textures\wet\new\br_08_ground_d.dds
track-103_o_textures\wet\new\tracktextureplateopaque.dds	track-21_o_textures\wet\new\tracktextureplateopaque.dds
track-103_o_textures\wet\new\tracktextureplatetransparent.dds	track-21_o_textures\wet\new\tracktextureplatetransparent.dds
track-103_o_textures\wet\normal\br_07_roader_a.dds	track-21_o_textures\wet\normal\br_07_roader_a.dds
track-103_o_textures\wet\normal\br_07_roader_abc_curve.dds	track-21_o_textures\wet\normal\br_07_roader_abc_curve.dds
track-103_o_textures\wet\normal\tracktextureplateopaque.dds	track-21_o_textures\wet\normal\tracktextureplateopaque.dds
track-103_o_textures\wet\objecttextureplateopaque.dds	track-21_o_textures\wet\objecttextureplateopaque.dds
track-103_o_textures\wet\objecttextureplatetransparent.dds	track-21_o_textures\wet\objecttextureplatetransparent.dds
track-103_o_textures\wet\worn\br_07_roader_a.dds	track-21_o_textures\wet\worn\br_07_roader_a.dds
track-103_o_textures\wet\worn\br_07_roader_abc_curve.dds	track-21_o_textures\wet\worn\br_07_roader_abc_curve.dds
track-103_o_textures\wet\worn\tracktextureplateopaque.dds	track-21_o_textures\wet\worn\tracktextureplateopaque.dds
